# Class Attributable.Utils

java.lang.Object
jebl.util.Attributable.Utils

Enclosing interface:
  `Attributable`

public static class Attributable.Utils extends Object

Version:
  $Id: Attributable.java 849 2007-12-06 00:10:14Z twobeers $
Author:
  Andrew Rambaut

## Method Summary

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`